
.scrollhold {
	display: block;
	width: 100%;
	background: transparent;
	padding: 0;
	overflow: hidden;
	margin: 0 auto;

}
.scrollhold *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-family: Roboto, sans-serif;
	text-shadow: #000000 1px 1px;
}
.scroller *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-family:Roboto;
}
.scroller {
	width: 44em;
	background: transparent;
	float: left;
	margin-left:0.3em;
	display: inline-block;
	overflow: hidden;
	box-sizing: border-box;
	height: 45px;
	position: relative;
	cursor: pointer;
}
.marquee, *[class^="marquee"] {
	display: inline-block;
	white-space: nowrap;
	position:absolute;
}
.marquee {
width: auto;
 height: 100%;
 margin: 0;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(1%);
 -webkit-transform:translateX(1%);	
 transform:translateX(1%);
 /* Apply animation to this element */	
 -moz-animation: marquee 60s linear infinite;
 -webkit-animation: marquee 60s linear infinite;
 animation: marquee 60s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes marquee {
 0%   { -moz-transform: translateX(1%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes marquee {
 0%   { -webkit-transform: translateX(1%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes marquee {
 0%   { 
 -moz-transform: translateX(1%); /* Browser bug fix */
 -webkit-transform: translateX(1%); /* Browser bug fix */
 transform: translateX(1%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }
}

.marquee-content-items{
  display: inline-block;
  padding: 5px;
  margin: 0;
  height: 45px;
  position: relative;
}

.marquee-content-items li{
  display: inline-block;
  font-size:1.2em;
  font-weight:bold;
  line-height: 120%;
  color: #FFFFFF;
}

.marquee-content-items li:after{
	content:"|";
	margin: 0 1em;
}


@media screen and (min-width: 1009px) and (max-width: 1039px) {
.scroller {width: 40em;margin-left:7.8em;}
}
@media screen and (min-width: 1040px) and (max-width: 1350px) {
.scroller {width: 52em;margin-left:7.5em;}
}
@media screen and (min-width: 1351px) and (max-width: 1425px) {
.scroller {width: 58em;margin-left:5em;}
}
@media screen and (min-width: 1426px) and (max-width: 1459px) {
.scroller {width: 58em;margin-left:5em;}
}
@media screen and (min-width: 1460px) and (max-width: 1699px) {
.scroller {width: 58em;margin-left:6.5em;}
}
@media screen and (min-width: 1700px) {
.scroller {width: 58em;margin-left:12em;}
}
